<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___i_p_s" kind="group">
    <compoundname>group_ble_service_api_IPS</compoundname>
    <title>Indoor Positioning Service (IPS)</title>
    <innergroup refid="group__group__ble__service__api___i_p_s__server__client">IPS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___i_p_s__server">IPS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___i_p_s__client">IPS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___i_p_s__definitions">IPS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Indoor Positioning exposes coordinates and other location related information via an advertisement or indicates that the device address can be used for location look-up, enabling mobile devices to find their position. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The IPS API names begin with Cy_BLE_IPS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>